@font-face {
    font-family: 'ArialNarrow';
    font-display: auto;
    src: url('/fonts/Arial-Narrow/ARIALN.TTF');
    font-weight: normal;
    font-style: normal;
}


.friendly-host30 {
    height: 120px;
    margin-bottom: 20px;
    display: block;
    position: relative;
    color: #ffffff !important;
    padding-left: 295px;
    padding-top: 19px;
    background: #fff url("/csstx/images/fh-kit/fh-30-right.jpg?v1") left/cover no-repeat;
    border-radius: 2px;
    font-family: 'ArialNarrow', sans-serif;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */ /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

.friendly-host30::before {
    content: '';
    position: absolute;
    top: 33px;
    right: 37px;
    height: 62px;
    width: 156px;
    background: url("/csstx/images/fh-kit/fh-30-logo.png") center/contain no-repeat;
}

.friendly-host30::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 270px;
    border-radius: 0 0 2px 2px;
    background: url("/csstx/images/fh-kit/fh-30-left.jpg?v1") right/contain no-repeat;
}

.friendly-host30__ttl::before {
    content: '';
    position: absolute;
    top: 29px;
    right: 11px;
    height: 60px;
    width: 45px;
    background: url("/csstx/images/fh-kit/fh-30-gift.png") center/contain no-repeat;
}

.friendly-host30__ttl {
    text-transform: uppercase;
    font-size: 34px;
    letter-spacing: 0.5px;
    line-height: 29px;
    position: relative;
    display: inline-block;
}

.friendly-host30__sub-ttl {
    text-transform: uppercase;
    font-size: 27px;
    line-height: 30px;
    margin: 0 0 3px 0;
    display: block;
    letter-spacing: 0.5px;
}

.friendly-host30__sub-ttl span {
    color: #BD8700;
}

.friendly-host30 ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-right: 12px;
    font-size: 18px;
}

.friendly-host30 ul li:not(:last-child):before {
    content: '\f111';
    font-size: 7px;
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    color: #BD8700;;
    right: 1px;
    top: 9px;
}


.friendly-host30__ttl mark {
    color: #fff;
    background-color: #BE8700;
    padding: 3px 5px 0 5px;
    letter-spacing: 0.5px;
    height: 35px;
    display: inline-block;
    margin-left: -5px;
    margin-top: -3px;
    vertical-align: top;
}

.reviews-wrap__left-col .friendly-host30::after {
    display: none;
}

.reviews-wrap__left-col .friendly-host30 {
    padding-left: 15px;
    background-position: right;
}

@media screen and (max-width: 1346px) {
    .friendly-host30::after {
        display: none;
    }

    .friendly-host30 {
        padding-left: 15px;
        background-position: right;
    }
}

@media screen and (max-width: 750px) {
    .friendly-host30 {
        height: 180px;
        padding: 13px 0 !important;
        background-position: center !important;
        text-align: center;
    }

    .friendly-host30::before {
        position: static;
        display: block;
        width: 140px;
        height: 65px;
        margin: 0 auto 12px auto;
        background-color: rgba(255, 255, 255, 0.81);
        border-radius: 10px;
        background-size: 97px;
    }

    .friendly-host30__ttl {
        font-size: 18px;
        font-weight: bold;
    }

    .friendly-host30__sub-ttl {
        font-size: 13px;
    }

    .friendly-host30 ul li:not(:last-child):before {
        font-size: 3px;
        right: 0;
        top: 7px;
    }

    .friendly-host30__ttl::before {
        top: 33px;
        right: 10px;
        height: 20px;
        width: 20px;
    }

    .friendly-host30__ttl mark {
        height: auto;
        padding: 0 5px;
        margin: 0;
    }


    .friendly-host30 ul li {
        padding-right: 5px;
        font-size: 12px;
    }
}
